<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Fresh Food</title>
    <!-- Box Icon -->
    <link href='https://unpkg.com/boxicons@2.1.2/css/boxicons.min.css' rel='stylesheet'>
    <!-- CSS -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!-- GO TO TOP BUTTON -->
    <a href="#home" class="go-to-top">
        <i class="bx bxs-to-top"></i>
    </a>
    <!-- END GO TO TOP BUTTON -->

    <!-- MOBILE NAVIGATION -->
    <div class="mb-nav">
        <div class="mb-move-item"></div>
        <div class="mb-nav-item active">
            <a href="#home">
                <i class="bx bxs-home"></i>
            </a>
        </div>
        <div class="mb-nav-item">
            <a href="#about">
                <i class="bx bxs-wink-smile"></i>
            </a>
        </div>
        <div class="mb-nav-item">
            <a href="#foot-menu-section">
                <i class="bx bxs-food-menu"></i>
            </a>
        </div>
        <div class="mb-nav-item">
            <a href="#testimonial">
                <i class="bx bxs-comment-detail"></i>
            </a>
        </div>
    </div>
    <!-- END MOBILE NAVIGATION -->


    <!-- NAVIGATION -->
    <div class="nav">
        <div class="menu-wrap">
            <a href="#home">
                <div class="logo">
                    FRESHFOOD
                </div>
            </a>
            <div class="menu h-xs">
                <a href="#home">
                    <div class="menu-item active">
                        Home
                    </div>
                </a>
                <a href="#about">
                    <div class="menu-item">
                        About
                    </div>
                </a>
                <a href="#foot-menu-section">
                    <div class="menu-item">
                        Menu
                    </div>
                </a>
                <a href="#testimonial">
                    <div class="menu-item">
                        Testimonials
                    </div>
                </a>
            </div>
            <div class="right-menu">
                <div class="cart-btn">
                    <i class='bx bx-cart-alt'></i>
                </div>
            </div>
        </div>
    </div>
    <!-- END NAVIGATION -->
    <!-- SECTION HOME -->
    <section id="home" class="fullheight align-items-center bg-img bg-img-fixed">
        <div class="container">
            <div class="row">
                <div class="col-6 col-xs-12">
                    <div class="slogan">
                        <h1>
                            Freshfood
                        </h1>
                        <p>
                            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Excepturi, id! Aperiam beatae
                            nesciunt facere obcaecati maiores tempora corrupti. Harum ipsam debitis neque, earum
                            voluptas soluta enim impedit consectetur omnis facere.
                        </p>
                        <button>
                            Order Now
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- END SECTION HOME -->
    <!-- SECTION ABOUT -->
    <div id="about" class="fullheight align-items-center about">
        <div class="container">
            <div class="row">
                <div class="col-7 h-xs">
                    <img class="fullwidth" src="./assets/dan-gold-4_jhDO54BYg-unsplash.jpg" alt="about-img">
                </div>
                <div class="col-5 col-xs-12 align-items-center">
                    <div class="about-slogan">
                        <h3>
                            <span class="primary-color">We</span> create <span class="primary-color">delicious</span>
                            memories for <span class="primary-color">you</span>
                        </h3>
                        <p>
                            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Excepturi, id! Aperiam beatae
                            nesciunt facere obcaecati maiores tempora corrupti. Harum ipsam debitis neque, earum
                            voluptas soluta enim impedit consectetur omnis facere.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- END SECTION ABOUT -->

    <!-- SECTION FOOD MENU -->
    <section id="foot-menu-section" class="align-items-center bg-img bg-img-fixed">
        <div class="container">
            <div class="food-menu">
                <h1>
                    What will <span class="primary-color">you</span> eat today?
                </h1>
                <p>
                    Lorem ipsum dolor sit amet consectetur, adipisicing elit. Excepturi, id! Aperiam beatae
                    nesciunt facere obcaecati maiores tempora corrupti. Harum ipsam debitis neque, earum
                    voluptas soluta enim impedit consectetur omnis facere.
                </p>
                <div class="food-category">
                    <button class="active" data-food-type="all">
                        All food
                    </button>
                    <button data-food-type="salad">
                        Salad
                    </button>
                    <button data-food-type="lorem">
                        Lorem
                    </button>
                    <button data-food-type="ipsum">
                        Ipsum
                    </button>
                    <button data-food-type="dolor">
                        Dolor
                    </button>
                </div>
                <div class="food-item-wrap all">
                    <div class="food-item salad-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/anh-nguyen-kcA-c3f_3FE-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="food-item lorem-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/sina-piryae-bBzjWthTqb8-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="food-item ipsum-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/jonathan-farber-OCNqOLeCwOc-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="food-item dolor-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/carly-jayne-Lv174o7fn7Y-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="food-item dolor-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/carly-jayne-Lv174o7fn7Y-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="food-item ipsum-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/jonathan-farber-OCNqOLeCwOc-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="food-item lorem-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/sina-piryae-bBzjWthTqb8-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="food-item salad-type">
                        <div class="item-wrap">
                            <div class="item-img">
                                <div style="background-image: url(assets/anh-nguyen-kcA-c3f_3FE-unsplash.jpg);"
                                    class="img-holder bg-img"></div>
                            </div>
                            <div class="item-info">
                                <div>
                                    <h3>
                                        Lorem ipsum
                                    </h3>
                                    <span>
                                        $120
                                    </span>
                                </div>
                                <div class="cart-btn">
                                    <i class="bx bx-cart-alt"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- END SECTION FOOD MENU -->

    <!-- SECTION TESTIMONIAL -->
    <section id="testimonial">
        <div class="container">
            <div class="row">
                <div class="col-4 col-xs-12">
                    <div class="review-wrap">
                        <div class="review-content">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi earum placeat eum
                                accusantium incidunt a eius porro, assumenda nihil iste totam, dolores delectus ab neque
                                cum consectetur, tempora vitae repellat?
                            </p>
                            <div class="review-img bg-img"
                                style="background-image: url(assets/close-up-portrait-cute-young-woman-holding-textbook-colored-pencils-posing-studio-isolated-pink_176532-9674.jpg)">
                            </div>
                        </div>
                        <div class="review-info">
                            <h3>
                                Lorem Ipsum Dolor
                            </h3>
                            <div class="rating">
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-4 col-xs-12">
                    <div class="review-wrap active">
                        <div class="review-content">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi earum placeat eum
                                accusantium incidunt a eius porro, assumenda nihil iste totam, dolores delectus ab neque
                                cum consectetur, tempora vitae repellat?
                            </p>
                            <div class="review-img bg-img"
                                style="background-image: url(assets/michael-dam-mEZ3PoFGs_k-unsplash.jpg)">
                            </div>
                        </div>
                        <div class="review-info">
                            <h3>
                                Lorem Ipsum Dolor
                            </h3>
                            <div class="rating">
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-4 col-xs-12">
                    <div class="review-wrap">
                        <div class="review-content">
                            <p>
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi earum placeat eum
                                accusantium incidunt a eius porro, assumenda nihil iste totam, dolores delectus ab neque
                                cum consectetur, tempora vitae repellat?
                            </p>
                            <div class="review-img bg-img"
                                style="background-image: url(assets/portrait-happy-young-man_171337-21716.jpg)">
                            </div>
                        </div>
                        <div class="review-info">
                            <h3>
                                Lorem Ipsum Dolor
                            </h3>
                            <div class="rating">
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                                <i class="bx bxs-star"></i>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- END SECTION TESTIMONIAL -->

    <!-- SECTION FOOTER -->
    <section class="footer bg-img" style="background-image: url(assets/nordwood-themes-pYWrdKO5ksI-unsplash.jpg)">
        <div class="container">
            <div class="row">
                <div class="col-6 col-xs-12">
                    <h1>
                        FreshFood
                    </h1>
                    <br>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nam, numquam ducimus odio accusantium
                        consequatur ut deleniti quo consectetur pariatur placeat voluptatem reprehenderit, vel impedit
                        culpa expedita commodi eos voluptatum ullam.</p>
                    <br>
                    <p>Email: taile06121998@gmail.com</p>
                    <p>Phone: 0904169341</p>
                    <p>Gitlab: gitlab.com/devcamp120.j2110/tailh/mini-project</p>
                </div>
                <div class="col-2 col-xs-12">
                    <h1>
                        About Us
                    </h1>
                    <br>
                    <p>
                        <a href="#">Chefs</a>
                    </p>
                    <p>
                        <a href="#">Menu</a>
                    </p>
                    <p>
                        <a href="#">Testimonials</a>
                    </p>
                    <p>
                        <a href="#">Lorem ipsum</a>
                    </p>
                </div>
                <div class="col-4 col-xs-12">
                    <h1>
                        Subscribe & Media
                    </h1>
                    <br>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi quos possimus asperiores quo
                        cum earum voluptatibus corporis enim delectus, explicabo, atque sed sit temporibus ex quod ut
                        labore quae? Id.</p>
                    <div class="input-group">
                        <input type="text" placeholder="Enter Your Email">
                        <button>Subscribe</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- END SECTION FOOTER -->

    <!-- JS Handle -->
    <script src="./app.js"></script>
</body>

</html>